body{
	background:#fff url(../images/004.jpg) no-repeat center 0px; /*fff*/
	font-family:Arial;
	font-size:14px;
	margin:0;	
}


.parallax_section{
	width:100%;
	padding-left: 40px;
	height: 400px;
	top: 50%;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
  	background-position: 100% auto;
	position:relative;
}



.parallax_section_4{
	width:100%;
	padding-left: 40px;
	height: 250px;
	top: 50%;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
  	background-position: 100% auto;
	position:relative;
}

.parallax_section_construction{
	width:100%;
	padding-left: 40px;
	height: 300px;
	top: 0%;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
  	background-position: 100% auto;
	position:relative;
}

.parallax_image_first{
	width: 100%;
	background-image: url("../parallax_images/parallax1.jpg");
}


.parallax_image_second{
	 background-image: url("../parallax_images/parallax2.jpg");
}

.parallax_image_third{
	 background-image: url("../parallax_images/parallax3.jpg");
}

.parallax_image_fourth{
	 background-image: url("../parallax_images/parallax4.jpg");
}
.parallax_image_construction{
		background-image: url("../parallax_images/parallax_construction.jpg");
}
.parallax-window {
	width:100%;
    min-height: 400px;
    background: transparent;
}
.parallax_text_heading{
	font-size: 40px;
    position: absolute;
    top: 20%;
    margin-top: -15px;
    left: 20px;
    right: 20px;
    text-align: center;
    font-weight: 400;
    color: #fff;

}
.parallax_text{
	font-size: 20px;
    position: absolute;
    top: 40%;
    margin-top: -15px;
    left: 30px;
    right: 30px;
    text-align: center;
    font-weight: 200;
    color: #fff;

}


.parallax_text_btn{
	font-size: 20px;
    position: absolute;
    bottom: 10%;
    margin-top: -15px;
    left: 20px;
    right: 20px;
    text-align: center;
    font-weight: 200;
    color: #fff;

}





